Commit a8633044 authored by David Johnson's avatar David Johnson

Use correct python version to run setup-user-info.py.

parent 87068c90
...@@ -31,7 +31,7 @@ fi ...@@ -31,7 +31,7 @@ fi
if [ $GENIUSER -eq 1 ] ; then if [ $GENIUSER -eq 1 ] ; then
echo "*** Importing GENI user keys for admin user..." echo "*** Importing GENI user keys for admin user..."
$DIRNAME/setup-user-info.py $PYTHONBINNAME $DIRNAME/setup-user-info.py
# #
# XXX: ugh, this is ugly, but now that we have two admin users, we have # XXX: ugh, this is ugly, but now that we have two admin users, we have
...@@ -57,7 +57,7 @@ if [ $GENIUSER -eq 1 ] ; then ...@@ -57,7 +57,7 @@ if [ $GENIUSER -eq 1 ] ; then
# Ok, do it again! # Ok, do it again!
echo "*** Importing GENI user keys, for ${ADMIN_API} user..." echo "*** Importing GENI user keys, for ${ADMIN_API} user..."
$DIRNAME/setup-user-info.py $PYTHONBINNAME $DIRNAME/setup-user-info.py
fi fi
logtend "basic-users" logtend "basic-users"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment